services:
  service_finder_api:
    build: .
    container_name: service_finder_api
    env_file:
      - .env
    networks:
      - existing_net
    ports:
      - "8000:8000"
    restart: unless-stopped

networks:
  existing_net:
    external: true
    name: docker-server_internal_net

